Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-RU-2017:0922-1: Recommended update for julia
openSUSE Recommended Update: Recommended update for julia
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0922-1
Rating: low
References: #1030975
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update adds the following missing dependencies for julia:

- libcholmod-3_0_6
- libmpfr4
- suitesparse-devel


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-429=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-429=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (x86_64):

julia-0.4.7-5.3.1
julia-compat-0.4.7-5.3.1
julia-compat-debuginfo-0.4.7-5.3.1
julia-compat-debugsource-0.4.7-5.3.1
julia-compat-devel-0.4.7-5.3.1
julia-compat-devel-debuginfo-0.4.7-5.3.1
julia-debuginfo-0.4.7-5.3.1
julia-debugsource-0.4.7-5.3.1
julia-devel-0.4.7-5.3.1
julia-devel-debuginfo-0.4.7-5.3.1

- openSUSE Leap 42.2 (noarch):

julia-doc-0.4.7-5.3.1
julia-examples-0.4.7-5.3.1

- openSUSE Leap 42.1 (i586 x86_64):

julia-0.4.7-13.1
julia-debuginfo-0.4.7-13.1
julia-debugsource-0.4.7-13.1
julia-devel-0.4.7-13.1
julia-devel-debuginfo-0.4.7-13.1

- openSUSE Leap 42.1 (x86_64):

julia-compat-0.4.7-13.1
julia-compat-debuginfo-0.4.7-13.1
julia-compat-debugsource-0.4.7-13.1
julia-compat-devel-0.4.7-13.1
julia-compat-devel-debuginfo-0.4.7-13.1

- openSUSE Leap 42.1 (noarch):

julia-doc-0.4.7-13.1
julia-examples-0.4.7-13.1


References:

https://bugzilla.suse.com/1030975


< Previous Next >
This Thread
  • No further messages